.iceland_map {
    height:735px;
    width:1051px;
    margin:0 auto;
}

.hluti1 {
    width:317px;
    float:left;
    height:735px;
}

.hluti2 {
    width:554px;
    float:left;
    height:735px;
}

.vestfirdir {
    background:url(../img/iceland_map.png);
    background-size:1051px 735px;
    background-position: 0 0; 
    height:270px;
    width:312px;
    float:left;
    margin: 0 5px 5px 0;
}

.vesturland {
    background:url(../img/iceland_map.png);
    background-size:1051px 735px;
    background-position: 0 461px; 
    height:251px;
    width:312px;
    float:left;
    margin: 0 5px 5px 0;
}

.reykjanes {
    background:url(../img/iceland_map.png);
    background-size:1051px 735px;
    background-position: left bottom; 
    height:204px;
    width:312px;
    float:left;
    margin: 0 5px 0px 0;
}

.nordurland {
    background:url(../img/iceland_map.png);
    background-size:1051px 735px;
    background-position: -317px 0; 
    height:325px;
    width:549px;
    float:left;
    margin: 0 5px 5px 0;
}

.halendid {
    background:url(../img/iceland_map.png);
    background-size:1051px 735px;
    background-position: -317px -330px; 
    height:196px;
    width:549px;
    float:left;
    margin: 0 5px 5px 0;
}

.sudurland {
    background:url(../img/iceland_map.png);
    background-size:1051px 735px;
    background-position: -317px -531px; 
    height:204px;
    width:549px;
    float:left;
    margin: 0 5px 0px 0;
}

.austurland {
    background:url(../img/iceland_map.png);
    background-size:1051px 735px;
    background-position: right top; 
    height:735px;
    width:180px;
    float:left;
}

.vestfirdir a, .vesturland a, .reykjanes a, .nordurland a, .halendid a, .sudurland a, .austurland a { height:100%;width:100%;display: block; }
.vestfirdir:hover, .vesturland:hover, .reykjanes:hover, .nordurland:hover, .halendid:hover, .sudurland:hover, .austurland:hover { background-image:url(../img/iceland_map_over.png); }